uuid: c7aebd23-d9fb-4c45-9bb3-d80ee38ac292
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_interviews
    - node.type.interviews
    - node.type.moments
id: node.moments.field_interviews
field_name: field_interviews
entity_type: node
bundle: moments
label: Interviews
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      interviews: interviews
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
